.version.____________________________ /* version checker */
{
	color: #0000FA;
	background-color: #FFB7C3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1912.7678479163765px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u11055
{
	z-index: 34;
	height: 299px;
	border-style: none;
	border-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: transparent url("../../images/%d1%88%d0%b0%d0%bf%d0%ba%d0%b0-.jpg") no-repeat center center;
	background-size: cover;
}

#u11055-bw
{
	z-index: 34;
	margin-top: 16px;
	height: 299px;
}

#u11023
{
	z-index: 35;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	padding-bottom: 2px;
}

#u11050-5
{
	z-index: 36;
	width: 219px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	line-height: 35px;
	color: #124BA0;
	font-size: 24px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 142px;
}

#u11050-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11050
{
	font-size: 14px;
	line-height: 20px;
}

#u11050-2
{
	line-height: 35px;
}

#u11023-bw
{
	z-index: 35;
	min-height: 38px;
}

#u11018
{
	z-index: 41;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 19px;
}

#u11018:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 197px -10000px 0px 0px;
}

#u11022
{
	z-index: 42;
	width: 380px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u11022:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 380px;
	height: 38px;
	min-height: 0px;
	margin: 127px -10000px 0px 0px;
}

#u10988-4
{
	z-index: 43;
	min-height: 8px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u10988-4-bw
{
	z-index: 43;
	min-height: 8px;
	margin-top: 127px;
}

#u11059-4
{
	z-index: 47;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 19px;
}

#pamphletu10990
{
	z-index: 51;
	width: 0.01px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 142px;
}

#u11015
{
	z-index: 52;
	width: 219px;
	position: relative;
	margin-right: -10000px;
}

#u11016
{
	position: absolute;
	width: 219px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u11016:hover
{
	border-color: #999999;
	border-radius: 0px;
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u11016:active
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 0px;
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u11017-4
{
	z-index: 54;
	width: 219px;
	min-height: 46px;
	border-style: solid;
	border-color: #AF3024;
	background-color: #F44041;
	border-radius: 0px 0px 10px 10px ;
	line-height: 33px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 4px;
}

#u11016:hover #u11017-4
{
	background: #F44041 url("../../images/u7274-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u11016:active #u11017-4
{
	background: #F7931E url("../../images/u9975-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F44041),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#F44041 ,#F7931E 100%);
	background: linear-gradient(to bottom,#F44041 ,#F7931E 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 219px;
	margin: 0px -10000px 2px 0px;
	border-width: 4px 0px 0px;
}

#u11016.PamphletThumbSelected #u11017-4
{
	background-image: none;
	border-style: solid;
	background-color: #F44041;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u11016.PamphletThumbSelected #u11017-4 p
{
	line-height: 1.9;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u11017-2
{
	padding-top: 6px;
}

#u10994
{
	position: absolute;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	padding-bottom: 44px;
	top: -51px;
	left: -82px;
	-pie-background: rgba(127,127,127,0.6);
}

#u10994popup
{
	z-index: 58;
}

#u10995
{
	z-index: 59;
	width: 342px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10996
{
	z-index: 60;
	width: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10997
{
	z-index: 61;
	width: 342px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
	padding-bottom: 245px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u11011-4
{
	z-index: 62;
	width: 266px;
	min-height: 32px;
	background-color: transparent;
	line-height: 28px;
	color: #A48C01;
	font-size: 23px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 39px;
}

#widgetu10998
{
	z-index: 66;
	width: 0.01px;
	height: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 38px;
}

#widgetu11000
{
	z-index: 67;
	width: 268px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu11000.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11002-4
{
	z-index: 68;
	width: 266px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #6B6B6B;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11001-4
{
	z-index: 72;
	width: 254px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #DCDCDC;
	border-radius: 2px;
	padding: 6px;
	line-height: 21px;
	color: #717171;
	font-size: 16px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11000.non-empty-st #u11001-4
{
	background-color: #FFFFFF;
}

#widgetu11000:hover #u11001-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11000.focus-st #u11001-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11000.non-empty-st #u11001-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11000:hover #u11001-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11000.focus-st #u11001-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u11008-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu10998.frm-sub-st #u11008-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11009-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu10998.frm-subm-err-st #u11009-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11010-4
{
	z-index: 84;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu10998.frm-sub-st #u11008-4,#widgetu10998.frm-subm-err-st #u11009-4,#widgetu10998.frm-subm-ok-st #u11010-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu10998.frm-subm-ok-st #u11010-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10999-17
{
	z-index: 88;
	min-height: 56px;
	width: 267px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	background: url("../../images/u10999-17.png") no-repeat 0px 3px;
}

#u10999-17:hover
{
	background: url("../../images/u10999-17-r.png") no-repeat 0px 3px;
}

#u10999-17:active
{
	background: url("../../images/u10999-17-m.png") no-repeat 0px 0px;
}

#widgetu10998.frm-sub-st #u10999-17
{
	background: url("../../images/u10999-17-fs.png") no-repeat 0px 3px;
}

#widgetu11004
{
	z-index: 105;
	width: 268px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: -1px;
}

#widgetu11004.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 54px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}

#u11007-4
{
	z-index: 106;
	width: 266px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #6B6B6B;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11000.fld-err-st #u11002-4,#widgetu11004.fld-err-st #u11007-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11000.fld-err-st #u11002-4 p,#widgetu11000.fld-err-st #u11002-4 span,#widgetu11004.fld-err-st #u11007-4 p,#widgetu11004.fld-err-st #u11007-4 span
{
	color: #D7244C;
}

#u11006-4
{
	z-index: 110;
	width: 254px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #DCDCDC;
	border-radius: 2px;
	padding: 6px;
	line-height: 21px;
	color: #717171;
	font-size: 16px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11004.non-empty-st #u11006-4
{
	background-color: #FFFFFF;
}

#widgetu11004:hover #u11006-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11004.focus-st #u11006-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11000.fld-err-st #u11001-4,#widgetu11004.fld-err-st #u11006-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11004.non-empty-st #u11006-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11004:hover #u11006-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11004.focus-st #u11006-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11000.fld-err-st #u11001-4 *,#widgetu11004.fld-err-st #u11006-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11000_input,#widgetu11000_prompt,#widgetu11004_input,#widgetu11004_prompt
{
	width: 254px;
	min-height: 21px;
	color: #717171;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu11000.focus-st #widgetu11000_prompt,#widgetu11004.focus-st #widgetu11004_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu11000:hover #widgetu11000_input,#widgetu11000.focus-st #widgetu11000_input,#widgetu11000.fld-err-st #widgetu11000_input,#widgetu11000:hover #widgetu11000_prompt,#widgetu11000.fld-err-st #widgetu11000_prompt,#widgetu11004:hover #widgetu11004_input,#widgetu11004.focus-st #widgetu11004_input,#widgetu11004.fld-err-st #widgetu11004_input,#widgetu11004:hover #widgetu11004_prompt,#widgetu11004.fld-err-st #widgetu11004_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu11000.non-empty-st #widgetu11000_prompt,#widgetu11004.non-empty-st #widgetu11004_prompt
{
	visibility: hidden;
}

#u11012
{
	position: absolute;
	width: 39px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	top: -27px;
	left: 250px;
	background: transparent url("../../images/32px%20-%20150.png") no-repeat center center;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u11020
{
	z-index: 115;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u10989
{
	z-index: 117;
	width: 38px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 152px;
}

#pamphletu11162
{
	z-index: 162;
	width: 0.01px;
	height: 377px;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
}

#u11172
{
	position: absolute;
	width: 379px;
	background-color: transparent;
}

#u11172popup
{
	z-index: 163;
}

#u11174
{
	z-index: 164;
	width: 379px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	margin-right: -10000px;
	position: relative;
	background: #BCD63A url("../../images/obogrev-krovli-1-u11174-fr.jpg") no-repeat left bottom;
	background-size: cover;
}

#u11175
{
	z-index: 165;
	width: 379px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	margin-right: -10000px;
	position: relative;
	background: #25C4AA url("../../images/perm_b_64055.jpg") no-repeat left center;
	background-size: cover;
}

#u11176
{
	z-index: 166;
	width: 379px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/yad6qqfibuw-u11176-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11177
{
	z-index: 167;
	width: 379px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/obogrev_krovli.jpg") no-repeat center center;
	background-size: cover;
}

#u11178
{
	z-index: 168;
	width: 379px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/rabota_2.jpg") no-repeat center center;
	background-size: cover;
}

#u11173
{
	z-index: 169;
	width: 379px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/rabota_4.jpg") no-repeat center bottom;
	background-size: cover;
}

#u11163
{
	z-index: 170;
	width: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 123px;
}

#u11168
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
}

#u11168:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u11168.PamphletThumbSelected
{
	border-style: none;
	background-color: #000000;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u11169
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 17px;
}

#u11169:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u11164
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 33px;
}

#u11164:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u11165
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 49px;
}

#u11165:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u11167
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 66px;
}

#u11167:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u11166
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 82px;
}

#u11166:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u11169.PamphletThumbSelected,#u11164.PamphletThumbSelected,#u11165.PamphletThumbSelected,#u11167.PamphletThumbSelected,#u11166.PamphletThumbSelected
{
	border-style: none;
	background-color: #000000;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u11181
{
	position: absolute;
	width: 63px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 41px;
	top: 147px;
	left: 7px;
	background: transparent url("../../images/%d0%b1%d0%b5%d0%b7-%d0%b8%d0%bc%d0%b5%d0%bd%d0%b8-2%20-%20%d0%bc%d0%b0%d0%bb%d0%b5%d0%bd%d1%8c%d0%ba%d0%b8%d0%b9-u11181-fr.png") no-repeat center center;
}

#u11181:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u11182-3
{
	z-index: 178;
	width: 20px;
	min-height: 19px;
	background-color: transparent;
	color: #80FBDC;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u11170
{
	position: absolute;
	width: 62px;
	-pie-box-shadow: none;
	box-shadow: -1px 1px 0px rgba(0,0,0,0.1);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 41px;
	top: 146px;
	left: 310px;
	background: #54B6D1 url("../../images/%d0%b1%d0%b5%d0%b7-%d0%b8%d0%bc%d0%b5%d0%bd%d0%b8-2%20-%20%d0%bc%d0%b0%d0%bb%d0%b5%d0%bd%d1%8c%d0%ba%d0%b8%d0%b9%20%e2%80%94%20%d0%ba%d0%be%d0%bf%d0%b8%d1%8f2.jpg") no-repeat center center;
}

#u11170:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u11171-3
{
	z-index: 182;
	width: 20px;
	min-height: 19px;
	background-color: transparent;
	color: #80FBDC;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#pu11183-27
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 48px;
}

#u11183-27
{
	z-index: 2;
	width: 304px;
	min-height: 526px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 19px;
}

#u11183-5
{
	font-size: 16px;
	line-height: 13px;
	color: #FF0000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11183-8
{
	font-size: 16px;
	line-height: 13px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11183-2,#u11183-4,#u11183-10,#u11183-12
{
	font-size: 24px;
	line-height: 19px;
	color: #FF0000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u11183-7,#u11183-13,#u11183-15
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11183-17
{
	font-size: 16px;
	line-height: 19px;
	text-indent: 10px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11183-19
{
	font-size: 16px;
	line-height: 19px;
	text-indent: 13px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11183-21,#u11183-23
{
	font-size: 16px;
	line-height: 19px;
	text-indent: 8px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11183-25
{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11064
{
	z-index: 33;
	width: 339px;
	border-width: 3px;
	border-style: solid;
	border-color: #516AA2;
	background-color: transparent;
	border-radius: 20px;
	padding-bottom: 635px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u12081
{
	z-index: 185;
	width: 34px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 74px;
}

#u11184
{
	z-index: 118;
	width: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 19px;
	margin-top: 35px;
	position: relative;
}

#u11063
{
	z-index: 123;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11062-4
{
	z-index: 140;
	width: 228px;
	min-height: 19px;
	background-color: transparent;
	border-radius: 5px;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u11052
{
	z-index: 119;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11056-4
{
	z-index: 136;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u11057
{
	z-index: 120;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11026-4
{
	z-index: 124;
	width: 342px;
	min-height: 24px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu11052,#pu11057,#pu11049
{
	width: 0.01px;
	margin-top: 19px;
}

#u11049
{
	z-index: 121;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11065-4
{
	z-index: 128;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11024
{
	z-index: 144;
	width: 38px;
	height: 19px;
	margin-left: 133px;
	position: relative;
}

.ie #u10989,.ie #u12081,.ie #u11024
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#page_position_content,#pu11055,#pu11063,#pu11048
{
	width: 0.01px;
}

#u11048
{
	z-index: 122;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11063:hover,#u11052:hover,#u11057:hover,#u11049:hover,#u11048:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11058-4
{
	z-index: 132;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11053-4
{
	z-index: 29;
	width: 304px;
	min-height: 48px;
	border-style: solid;
	border-color: #AF3024;
	background-color: #F44041;
	border-radius: 0px 0px 10px 10px ;
	color: #200E00;
	font-size: 20px;
	text-align: center;
	letter-spacing: 3px;
	line-height: 31px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 34px;
	position: relative;
	border-width: 0px 0px 4px;
}

#u11053-4:hover
{
	background: #F44041 url("../../images/u9721-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 304px;
	margin: 34px 0px 0px 38px;
	border-width: 0px 0px 4px;
}

#u11053-4:active
{
	background: #F44041 url("../../images/u9721-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 304px;
	margin: 34px 0px 2px 38px;
	border-width: 4px 0px 0px;
}

#u11053-2
{
	padding-top: 8px;
}

#u11053
{
	letter-spacing: 1px;
	color: #FFFFFF;
}

#u11068
{
	z-index: 145;
	min-height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	padding-bottom: 5px;
}

#u11060
{
	z-index: 146;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u10987-14
{
	z-index: 148;
	width: 243px;
	min-height: 110px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 118px;
}

#u10987-2,#u10987-4,#u10987-6,#u10987-8
{
	line-height: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u10987-10
{
	line-height: 18px;
	padding-top: 5px;
	color: #32428E;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u10987-12
{
	line-height: 3px;
	padding-top: 5px;
	color: #32428E;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11068-bw
{
	z-index: 145;
	min-height: 115px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

